clang-tools 8.0.0

Classes | Namespaces
ExpectedTypes.h File Reference
`#include "clang/AST/Type.h"`
`#include "llvm/ADT/StringRef.h"`
Include dependency graph for ExpectedTypes.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::OpaqueType
| A representation of a type that can be computed based on clang AST and compared for equality. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd